glibc: update to version 2.25
[openwrt/openwrt.git] / toolchain / binutils / Config.version
index 5ef8df6..e23b35f 100644 (file)
@@ -1,8 +1,5 @@
-config BINUTILS_VERSION_2_25_1
-       default y if (!TOOLCHAINOPTS && !arc)
-       bool
-
 config BINUTILS_VERSION_2_27
+       default y if (!TOOLCHAINOPTS && !arc)
        bool
 
 config BINUTILS_VERSION_2_26_ARC
@@ -11,7 +8,6 @@ config BINUTILS_VERSION_2_26_ARC
 
 config BINUTILS_VERSION
        string
-       default "2.25.1"               if BINUTILS_VERSION_2_25_1
        default "2.27"                 if BINUTILS_VERSION_2_27
        default "arc-2016.03"          if BINUTILS_VERSION_2_26_ARC